What devices can I use to program the robots?

To use our robots, you need to use a compatible device with Bluetooth 4.0/LE.

We officially support the devices listed here



 

Did you find this article helpful?